## org.eclipse.jst.jsf.taglibprocessing.attributevalues
Class Messages

    java.lang.Object
      NLS
          org.eclipse.jst.jsf.taglibprocessing.attributevalues.Messages

    public class Messages

extends NLS

Message bundle for attributevalue types/features

Provisional API - subject to change

Field Summary
`static java.lang.String` `ActionType_invalid_empty_value` see messages.properties
`static java.lang.String` `ActionType_invalid_value` see messages.properties
`static java.lang.String` `ActionType_navcase_display` see messages.properties
`static java.lang.String` `BooleanType_invalid_values` see messages.properties
`static java.lang.String` `Bundle_not_found_rb` see messages.properties
`static java.lang.String` `CharacterType_0` see messages.properties
`static java.lang.String` `ColorType_invalid_color` see messages.properties
`static java.lang.String` `ComponentBindingType_invalid_value` see messages.properties
`static java.lang.String` `ComponentIDType_invalid_as_el` see messages.properties
`static java.lang.String` `ComponentIDType_invalid_value` see messages.properties
`static java.lang.String` `ContentType_MIME_not_empty` see messages.properties
`static java.lang.String` `CurrencyCodeType_10` see messages.properties
`static java.lang.String` `CurrencyCodeType_100` see messages.properties
`static java.lang.String` `CurrencyCodeType_101` see messages.properties
`static java.lang.String` `CurrencyCodeType_102` see messages.properties
`static java.lang.String` `CurrencyCodeType_103` see messages.properties
`static java.lang.String` `CurrencyCodeType_104` see messages.properties
`static java.lang.String` `CurrencyCodeType_105` see messages.properties
`static java.lang.String` `CurrencyCodeType_106` see messages.properties
`static java.lang.String` `CurrencyCodeType_107` see messages.properties
`static java.lang.String` `CurrencyCodeType_108` see messages.properties
`static java.lang.String` `CurrencyCodeType_109` see messages.properties
`static java.lang.String` `CurrencyCodeType_11` see messages.properties
`static java.lang.String` `CurrencyCodeType_110` see messages.properties
`static java.lang.String` `CurrencyCodeType_111` see messages.properties
`static java.lang.String` `CurrencyCodeType_112` see messages.properties
`static java.lang.String` `CurrencyCodeType_113` see messages.properties
`static java.lang.String` `CurrencyCodeType_114` see messages.properties
`static java.lang.String` `CurrencyCodeType_115` see messages.properties
`static java.lang.String` `CurrencyCodeType_116` see messages.properties
`static java.lang.String` `CurrencyCodeType_117` see messages.properties
`static java.lang.String` `CurrencyCodeType_118` see messages.properties
`static java.lang.String` `CurrencyCodeType_119` see messages.properties
`static java.lang.String` `CurrencyCodeType_12` see messages.properties
`static java.lang.String` `CurrencyCodeType_120` see messages.properties
`static java.lang.String` `CurrencyCodeType_121` see messages.properties
`static java.lang.String` `CurrencyCodeType_122` see messages.properties
`static java.lang.String` `CurrencyCodeType_123` see messages.properties
`static java.lang.String` `CurrencyCodeType_124` see messages.properties
`static java.lang.String` `CurrencyCodeType_125` see messages.properties
`static java.lang.String` `CurrencyCodeType_126` see messages.properties
`static java.lang.String` `CurrencyCodeType_127` see messages.properties
`static java.lang.String` `CurrencyCodeType_128` see messages.properties
`static java.lang.String` `CurrencyCodeType_129` see messages.properties
`static java.lang.String` `CurrencyCodeType_13` see messages.properties
`static java.lang.String` `CurrencyCodeType_130` see messages.properties
`static java.lang.String` `CurrencyCodeType_131` see messages.properties
`static java.lang.String` `CurrencyCodeType_132` see messages.properties
`static java.lang.String` `CurrencyCodeType_133` see messages.properties
`static java.lang.String` `CurrencyCodeType_134` see messages.properties
`static java.lang.String` `CurrencyCodeType_135` see messages.properties
`static java.lang.String` `CurrencyCodeType_136` see messages.properties
`static java.lang.String` `CurrencyCodeType_137` see messages.properties
`static java.lang.String` `CurrencyCodeType_138` see messages.properties
`static java.lang.String` `CurrencyCodeType_139` see messages.properties
`static java.lang.String` `CurrencyCodeType_14` see messages.properties
`static java.lang.String` `CurrencyCodeType_140` see messages.properties
`static java.lang.String` `CurrencyCodeType_141` see messages.properties
`static java.lang.String` `CurrencyCodeType_142` see messages.properties
`static java.lang.String` `CurrencyCodeType_143` see messages.properties
`static java.lang.String` `CurrencyCodeType_144` see messages.properties
`static java.lang.String` `CurrencyCodeType_145` see messages.properties
`static java.lang.String` `CurrencyCodeType_146` see messages.properties
`static java.lang.String` `CurrencyCodeType_147` see messages.properties
`static java.lang.String` `CurrencyCodeType_148` see messages.properties
`static java.lang.String` `CurrencyCodeType_149` see messages.properties
`static java.lang.String` `CurrencyCodeType_15` see messages.properties
`static java.lang.String` `CurrencyCodeType_150` see messages.properties
`static java.lang.String` `CurrencyCodeType_151` see messages.properties
`static java.lang.String` `CurrencyCodeType_152` see messages.properties
`static java.lang.String` `CurrencyCodeType_153` see messages.properties
`static java.lang.String` `CurrencyCodeType_154` see messages.properties
`static java.lang.String` `CurrencyCodeType_155` see messages.properties
`static java.lang.String` `CurrencyCodeType_156` see messages.properties
`static java.lang.String` `CurrencyCodeType_157` see messages.properties
`static java.lang.String` `CurrencyCodeType_158` see messages.properties
`static java.lang.String` `CurrencyCodeType_159` see messages.properties
`static java.lang.String` `CurrencyCodeType_16` see messages.properties
`static java.lang.String` `CurrencyCodeType_160` see messages.properties
`static java.lang.String` `CurrencyCodeType_161` see messages.properties
`static java.lang.String` `CurrencyCodeType_162` see messages.properties
`static java.lang.String` `CurrencyCodeType_163` see messages.properties
`static java.lang.String` `CurrencyCodeType_164` see messages.properties
`static java.lang.String` `CurrencyCodeType_165` see messages.properties
`static java.lang.String` `CurrencyCodeType_166` see messages.properties
`static java.lang.String` `CurrencyCodeType_167` see messages.properties
`static java.lang.String` `CurrencyCodeType_168` see messages.properties
`static java.lang.String` `CurrencyCodeType_169` see messages.properties
`static java.lang.String` `CurrencyCodeType_17` see messages.properties
`static java.lang.String` `CurrencyCodeType_170` see messages.properties
`static java.lang.String` `CurrencyCodeType_171` see messages.properties
`static java.lang.String` `CurrencyCodeType_172` see messages.properties
`static java.lang.String` `CurrencyCodeType_173` see messages.properties
`static java.lang.String` `CurrencyCodeType_174` see messages.properties
`static java.lang.String` `CurrencyCodeType_18` see messages.properties
`static java.lang.String` `CurrencyCodeType_19` see messages.properties
`static java.lang.String` `CurrencyCodeType_2` see messages.properties
`static java.lang.String` `CurrencyCodeType_20` see messages.properties
`static java.lang.String` `CurrencyCodeType_21` see messages.properties
`static java.lang.String` `CurrencyCodeType_22` see messages.properties
`static java.lang.String` `CurrencyCodeType_23` see messages.properties
`static java.lang.String` `CurrencyCodeType_24` see messages.properties
`static java.lang.String` `CurrencyCodeType_25` see messages.properties
`static java.lang.String` `CurrencyCodeType_26` see messages.properties
`static java.lang.String` `CurrencyCodeType_27` see messages.properties
`static java.lang.String` `CurrencyCodeType_28` see messages.properties
`static java.lang.String` `CurrencyCodeType_29` see messages.properties
`static java.lang.String` `CurrencyCodeType_3` see messages.properties
`static java.lang.String` `CurrencyCodeType_30` see messages.properties
`static java.lang.String` `CurrencyCodeType_31` see messages.properties
`static java.lang.String` `CurrencyCodeType_32` see messages.properties
`static java.lang.String` `CurrencyCodeType_33` see messages.properties
`static java.lang.String` `CurrencyCodeType_34` see messages.properties
`static java.lang.String` `CurrencyCodeType_35` see messages.properties
`static java.lang.String` `CurrencyCodeType_36` see messages.properties
`static java.lang.String` `CurrencyCodeType_37` see messages.properties
`static java.lang.String` `CurrencyCodeType_38` see messages.properties
`static java.lang.String` `CurrencyCodeType_39` see messages.properties
`static java.lang.String` `CurrencyCodeType_4` see messages.properties
`static java.lang.String` `CurrencyCodeType_40` see messages.properties
`static java.lang.String` `CurrencyCodeType_41` see messages.properties
`static java.lang.String` `CurrencyCodeType_42` see messages.properties
`static java.lang.String` `CurrencyCodeType_43` see messages.properties
`static java.lang.String` `CurrencyCodeType_44` see messages.properties
`static java.lang.String` `CurrencyCodeType_45` see messages.properties
`static java.lang.String` `CurrencyCodeType_46` see messages.properties
`static java.lang.String` `CurrencyCodeType_47` see messages.properties
`static java.lang.String` `CurrencyCodeType_48` see messages.properties
`static java.lang.String` `CurrencyCodeType_49` see messages.properties
`static java.lang.String` `CurrencyCodeType_5` see messages.properties
`static java.lang.String` `CurrencyCodeType_50` see messages.properties
`static java.lang.String` `CurrencyCodeType_51` see messages.properties
`static java.lang.String` `CurrencyCodeType_52` see messages.properties
`static java.lang.String` `CurrencyCodeType_53` see messages.properties
`static java.lang.String` `CurrencyCodeType_54` see messages.properties
`static java.lang.String` `CurrencyCodeType_55` see messages.properties
`static java.lang.String` `CurrencyCodeType_56` see messages.properties
`static java.lang.String` `CurrencyCodeType_57` see messages.properties
`static java.lang.String` `CurrencyCodeType_58` see messages.properties
`static java.lang.String` `CurrencyCodeType_59` see messages.properties
`static java.lang.String` `CurrencyCodeType_6` see messages.properties
`static java.lang.String` `CurrencyCodeType_60` see messages.properties
`static java.lang.String` `CurrencyCodeType_61` see messages.properties
`static java.lang.String` `CurrencyCodeType_62` see messages.properties
`static java.lang.String` `CurrencyCodeType_63` see messages.properties
`static java.lang.String` `CurrencyCodeType_64` see messages.properties
`static java.lang.String` `CurrencyCodeType_65` see messages.properties
`static java.lang.String` `CurrencyCodeType_66` see messages.properties
`static java.lang.String` `CurrencyCodeType_67` see messages.properties
`static java.lang.String` `CurrencyCodeType_68` see messages.properties
`static java.lang.String` `CurrencyCodeType_69` see messages.properties
`static java.lang.String` `CurrencyCodeType_7` see messages.properties
`static java.lang.String` `CurrencyCodeType_70` see messages.properties
`static java.lang.String` `CurrencyCodeType_71` see messages.properties
`static java.lang.String` `CurrencyCodeType_72` see messages.properties
`static java.lang.String` `CurrencyCodeType_73` see messages.properties
`static java.lang.String` `CurrencyCodeType_74` see messages.properties
`static java.lang.String` `CurrencyCodeType_75` see messages.properties
`static java.lang.String` `CurrencyCodeType_76` see messages.properties
`static java.lang.String` `CurrencyCodeType_77` see messages.properties
`static java.lang.String` `CurrencyCodeType_78` see messages.properties
`static java.lang.String` `CurrencyCodeType_79` see messages.properties
`static java.lang.String` `CurrencyCodeType_8` see messages.properties
`static java.lang.String` `CurrencyCodeType_80` see messages.properties
`static java.lang.String` `CurrencyCodeType_81` see messages.properties
`static java.lang.String` `CurrencyCodeType_82` see messages.properties
`static java.lang.String` `CurrencyCodeType_83` see messages.properties
`static java.lang.String` `CurrencyCodeType_84` see messages.properties
`static java.lang.String` `CurrencyCodeType_85` see messages.properties
`static java.lang.String` `CurrencyCodeType_86` see messages.properties
`static java.lang.String` `CurrencyCodeType_87` see messages.properties
`static java.lang.String` `CurrencyCodeType_88` see messages.properties
`static java.lang.String` `CurrencyCodeType_89` see messages.properties
`static java.lang.String` `CurrencyCodeType_9` see messages.properties
`static java.lang.String` `CurrencyCodeType_90` see messages.properties
`static java.lang.String` `CurrencyCodeType_91` see messages.properties
`static java.lang.String` `CurrencyCodeType_92` see messages.properties
`static java.lang.String` `CurrencyCodeType_93` see messages.properties
`static java.lang.String` `CurrencyCodeType_94` see messages.properties
`static java.lang.String` `CurrencyCodeType_95` see messages.properties
`static java.lang.String` `CurrencyCodeType_96` see messages.properties
`static java.lang.String` `CurrencyCodeType_97` see messages.properties
`static java.lang.String` `CurrencyCodeType_98` see messages.properties
`static java.lang.String` `CurrencyCodeType_99` see messages.properties
`static java.lang.String` `CurrencyCodeType_invalid` see messages.properties
`static java.lang.String` `DoubleType_invalid_double` see messages.properties
`static java.lang.String` `DoubleType_invalid_member` see messages.properties
`static java.lang.String` `FacesConfigConverterIDFeatures_converterid_empty` see messages.properties
`static java.lang.String` `FacesConfigIdentifierType_invalid_converter_id` see messages.properties
`static java.lang.String` `FacesConfigIdentifierType_invalid_validator_id` see messages.properties
`static java.lang.String` `FacesConfigValidatorIDFeatures_validatorid_empty` see messages.properties
`static java.lang.String` `IntegerType_invalid_integer` see messages.properties
`static java.lang.String` `IntegerType_invalid_member` see messages.properties
`static java.lang.String` `JavaClassType_invalid_type` see messages.properties
`static java.lang.String` `JavaClassType_not_found` see messages.properties
`static java.lang.String` `LanguageCodeType_0` see messages.properties
`static java.lang.String` `LanguageCodeType_1` see messages.properties
`static java.lang.String` `LanguageCodeType_101` see messages.properties
`static java.lang.String` `LanguageCodeType_103` see messages.properties
`static java.lang.String` `LanguageCodeType_105` see messages.properties
`static java.lang.String` `LanguageCodeType_107` see messages.properties
`static java.lang.String` `LanguageCodeType_109` see messages.properties
`static java.lang.String` `LanguageCodeType_11` see messages.properties
`static java.lang.String` `LanguageCodeType_111` see messages.properties
`static java.lang.String` `LanguageCodeType_113` see messages.properties
`static java.lang.String` `LanguageCodeType_115` see messages.properties
`static java.lang.String` `LanguageCodeType_117` see messages.properties
`static java.lang.String` `LanguageCodeType_118` see messages.properties
`static java.lang.String` `LanguageCodeType_13` see messages.properties
`static java.lang.String` `LanguageCodeType_15` see messages.properties
`static java.lang.String` `LanguageCodeType_17` see messages.properties
`static java.lang.String` `LanguageCodeType_19` see messages.properties
`static java.lang.String` `LanguageCodeType_21` see messages.properties
`static java.lang.String` `LanguageCodeType_23` see messages.properties
`static java.lang.String` `LanguageCodeType_25` see messages.properties
`static java.lang.String` `LanguageCodeType_27` see messages.properties
`static java.lang.String` `LanguageCodeType_29` see messages.properties
`static java.lang.String` `LanguageCodeType_31` see messages.properties
`static java.lang.String` `LanguageCodeType_33` see messages.properties
`static java.lang.String` `LanguageCodeType_35` see messages.properties
`static java.lang.String` `LanguageCodeType_37` see messages.properties
`static java.lang.String` `LanguageCodeType_39` see messages.properties
`static java.lang.String` `LanguageCodeType_41` see messages.properties
`static java.lang.String` `LanguageCodeType_43` see messages.properties
`static java.lang.String` `LanguageCodeType_45` see messages.properties
`static java.lang.String` `LanguageCodeType_47` see messages.properties
`static java.lang.String` `LanguageCodeType_49` see messages.properties
`static java.lang.String` `LanguageCodeType_51` see messages.properties
`static java.lang.String` `LanguageCodeType_53` see messages.properties
`static java.lang.String` `LanguageCodeType_55` see messages.properties
`static java.lang.String` `LanguageCodeType_57` see messages.properties
`static java.lang.String` `LanguageCodeType_59` see messages.properties
`static java.lang.String` `LanguageCodeType_61` see messages.properties
`static java.lang.String` `LanguageCodeType_63` see messages.properties
`static java.lang.String` `LanguageCodeType_65` see messages.properties
`static java.lang.String` `LanguageCodeType_67` see messages.properties
`static java.lang.String` `LanguageCodeType_69` see messages.properties
`static java.lang.String` `LanguageCodeType_7` see messages.properties
`static java.lang.String` `LanguageCodeType_71` see messages.properties
`static java.lang.String` `LanguageCodeType_73` see messages.properties
`static java.lang.String` `LanguageCodeType_75` see messages.properties
`static java.lang.String` `LanguageCodeType_77` see messages.properties
`static java.lang.String` `LanguageCodeType_79` see messages.properties
`static java.lang.String` `LanguageCodeType_81` see messages.properties
`static java.lang.String` `LanguageCodeType_83` see messages.properties
`static java.lang.String` `LanguageCodeType_85` see messages.properties
`static java.lang.String` `LanguageCodeType_87` see messages.properties
`static java.lang.String` `LanguageCodeType_89` see messages.properties
`static java.lang.String` `LanguageCodeType_9` see messages.properties
`static java.lang.String` `LanguageCodeType_91` see messages.properties
`static java.lang.String` `LanguageCodeType_93` see messages.properties
`static java.lang.String` `LanguageCodeType_95` see messages.properties
`static java.lang.String` `LanguageCodeType_97` see messages.properties
`static java.lang.String` `LanguageCodeType_99` see messages.properties
`static java.lang.String` `LengthType_invalid_integer` see messages.properties
`static java.lang.String` `LinkType_16` see messages.properties
`static java.lang.String` `LocaleType_1` see messages.properties
`static java.lang.String` `LongType_invalid_long` see messages.properties
`static java.lang.String` `LongType_invalid_member` see messages.properties
`static java.lang.String` `MethodBindingType_invalid_value` see messages.properties
`static java.lang.String` `NumberType_max_val` see messages.properties
`static java.lang.String` `NumberType_min_val` see messages.properties
`static java.lang.String` `RelativePathType_0` see messages.properties
`static java.lang.String` `StringType_invalid_value` see messages.properties
`static java.lang.String` `ValueType_invalid_value` see messages.properties
`static java.lang.String` `ValueType_invalid_value_without_setter` see messages.properties
`static java.lang.String` `WebPathType_1` see messages.properties
`static java.lang.String` `WebPathType_2` see messages.properties

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ActionType_navcase_display

    public static java.lang.String ActionType_navcase_display

  see messages.properties

### ActionType_invalid_value

    public static java.lang.String ActionType_invalid_value

  see messages.properties

### ActionType_invalid_empty_value

    public static java.lang.String ActionType_invalid_empty_value

  see messages.properties

### BooleanType_invalid_values

    public static java.lang.String BooleanType_invalid_values

  see messages.properties

### ContentType_MIME_not_empty

    public static java.lang.String ContentType_MIME_not_empty

  see messages.properties

### ComponentBindingType_invalid_value

    public static java.lang.String ComponentBindingType_invalid_value

  see messages.properties

### ComponentIDType_invalid_as_el

    public static java.lang.String ComponentIDType_invalid_as_el

  see messages.properties

### ComponentIDType_invalid_value

    public static java.lang.String ComponentIDType_invalid_value

  see messages.properties

### DoubleType_invalid_double

    public static java.lang.String DoubleType_invalid_double

  see messages.properties

### DoubleType_invalid_member

    public static java.lang.String DoubleType_invalid_member

  see messages.properties

### FacesConfigConverterIDFeatures_converterid_empty

    public static java.lang.String FacesConfigConverterIDFeatures_converterid_empty

  see messages.properties

### FacesConfigIdentifierType_invalid_converter_id

    public static java.lang.String FacesConfigIdentifierType_invalid_converter_id

  see messages.properties

### FacesConfigIdentifierType_invalid_validator_id

    public static java.lang.String FacesConfigIdentifierType_invalid_validator_id

  see messages.properties

### FacesConfigValidatorIDFeatures_validatorid_empty

    public static java.lang.String FacesConfigValidatorIDFeatures_validatorid_empty

  see messages.properties

### IntegerType_invalid_integer

    public static java.lang.String IntegerType_invalid_integer

  see messages.properties

### IntegerType_invalid_member

    public static java.lang.String IntegerType_invalid_member

  see messages.properties

### JavaClassType_invalid_type

    public static java.lang.String JavaClassType_invalid_type

  see messages.properties

### JavaClassType_not_found

    public static java.lang.String JavaClassType_not_found

  see messages.properties

### LongType_invalid_long

    public static java.lang.String LongType_invalid_long

  see messages.properties

### LongType_invalid_member

    public static java.lang.String LongType_invalid_member

  see messages.properties

### MethodBindingType_invalid_value

    public static java.lang.String MethodBindingType_invalid_value

  see messages.properties

### CurrencyCodeType_invalid

    public static java.lang.String CurrencyCodeType_invalid

  see messages.properties

### CurrencyCodeType_10

    public static java.lang.String CurrencyCodeType_10

  see messages.properties

### CurrencyCodeType_100

    public static java.lang.String CurrencyCodeType_100

  see messages.properties

### CurrencyCodeType_101

    public static java.lang.String CurrencyCodeType_101

  see messages.properties

### CurrencyCodeType_102

    public static java.lang.String CurrencyCodeType_102

  see messages.properties

### CurrencyCodeType_103

    public static java.lang.String CurrencyCodeType_103

  see messages.properties

### CurrencyCodeType_104

    public static java.lang.String CurrencyCodeType_104

  see messages.properties

### CurrencyCodeType_105

    public static java.lang.String CurrencyCodeType_105

  see messages.properties

### CurrencyCodeType_106

    public static java.lang.String CurrencyCodeType_106

  see messages.properties

### CurrencyCodeType_107

    public static java.lang.String CurrencyCodeType_107

  see messages.properties

### CurrencyCodeType_108

    public static java.lang.String CurrencyCodeType_108

  see messages.properties

### CurrencyCodeType_109

    public static java.lang.String CurrencyCodeType_109

  see messages.properties

### CurrencyCodeType_11

    public static java.lang.String CurrencyCodeType_11

  see messages.properties

### CurrencyCodeType_110

    public static java.lang.String CurrencyCodeType_110

  see messages.properties

### CurrencyCodeType_111

    public static java.lang.String CurrencyCodeType_111

  see messages.properties

### CurrencyCodeType_112

    public static java.lang.String CurrencyCodeType_112

  see messages.properties

### CurrencyCodeType_113

    public static java.lang.String CurrencyCodeType_113

  see messages.properties

### CurrencyCodeType_114

    public static java.lang.String CurrencyCodeType_114

  see messages.properties

### CurrencyCodeType_115

    public static java.lang.String CurrencyCodeType_115

  see messages.properties

### CurrencyCodeType_116

    public static java.lang.String CurrencyCodeType_116

  see messages.properties

### CurrencyCodeType_117

    public static java.lang.String CurrencyCodeType_117

  see messages.properties

### CurrencyCodeType_118

    public static java.lang.String CurrencyCodeType_118

  see messages.properties

### CurrencyCodeType_119

    public static java.lang.String CurrencyCodeType_119

  see messages.properties

### CurrencyCodeType_12

    public static java.lang.String CurrencyCodeType_12

  see messages.properties

### CurrencyCodeType_120

    public static java.lang.String CurrencyCodeType_120

  see messages.properties

### CurrencyCodeType_121

    public static java.lang.String CurrencyCodeType_121

  see messages.properties

### CurrencyCodeType_122

    public static java.lang.String CurrencyCodeType_122

  see messages.properties

### CurrencyCodeType_123

    public static java.lang.String CurrencyCodeType_123

  see messages.properties

### CurrencyCodeType_124

    public static java.lang.String CurrencyCodeType_124

  see messages.properties

### CurrencyCodeType_125

    public static java.lang.String CurrencyCodeType_125

  see messages.properties

### CurrencyCodeType_126

    public static java.lang.String CurrencyCodeType_126

  see messages.properties

### CurrencyCodeType_127

    public static java.lang.String CurrencyCodeType_127

  see messages.properties

### CurrencyCodeType_128

    public static java.lang.String CurrencyCodeType_128

  see messages.properties

### CurrencyCodeType_129

    public static java.lang.String CurrencyCodeType_129

  see messages.properties

### CurrencyCodeType_13

    public static java.lang.String CurrencyCodeType_13

  see messages.properties

### CurrencyCodeType_130

    public static java.lang.String CurrencyCodeType_130

  see messages.properties

### CurrencyCodeType_131

    public static java.lang.String CurrencyCodeType_131

  see messages.properties

### CurrencyCodeType_132

    public static java.lang.String CurrencyCodeType_132

  see messages.properties

### CurrencyCodeType_133

    public static java.lang.String CurrencyCodeType_133

  see messages.properties

### CurrencyCodeType_134

    public static java.lang.String CurrencyCodeType_134

  see messages.properties

### CurrencyCodeType_135

    public static java.lang.String CurrencyCodeType_135

  see messages.properties

### CurrencyCodeType_136

    public static java.lang.String CurrencyCodeType_136

  see messages.properties

### CurrencyCodeType_137

    public static java.lang.String CurrencyCodeType_137

  see messages.properties

### CurrencyCodeType_138

    public static java.lang.String CurrencyCodeType_138

  see messages.properties

### CurrencyCodeType_139

    public static java.lang.String CurrencyCodeType_139

  see messages.properties

### CurrencyCodeType_14

    public static java.lang.String CurrencyCodeType_14

  see messages.properties

### CurrencyCodeType_140

    public static java.lang.String CurrencyCodeType_140

  see messages.properties

### CurrencyCodeType_141

    public static java.lang.String CurrencyCodeType_141

  see messages.properties

### CurrencyCodeType_142

    public static java.lang.String CurrencyCodeType_142

  see messages.properties

### CurrencyCodeType_143

    public static java.lang.String CurrencyCodeType_143

  see messages.properties

### CurrencyCodeType_144

    public static java.lang.String CurrencyCodeType_144

  see messages.properties

### CurrencyCodeType_145

    public static java.lang.String CurrencyCodeType_145

  see messages.properties

### CurrencyCodeType_146

    public static java.lang.String CurrencyCodeType_146

  see messages.properties

### CurrencyCodeType_147

    public static java.lang.String CurrencyCodeType_147

  see messages.properties

### CurrencyCodeType_148

    public static java.lang.String CurrencyCodeType_148

  see messages.properties

### CurrencyCodeType_149

    public static java.lang.String CurrencyCodeType_149

  see messages.properties

### CurrencyCodeType_15

    public static java.lang.String CurrencyCodeType_15

  see messages.properties

### CurrencyCodeType_150

    public static java.lang.String CurrencyCodeType_150

  see messages.properties

### CurrencyCodeType_151

    public static java.lang.String CurrencyCodeType_151

  see messages.properties

### CurrencyCodeType_152

    public static java.lang.String CurrencyCodeType_152

  see messages.properties

### CurrencyCodeType_153

    public static java.lang.String CurrencyCodeType_153

  see messages.properties

### CurrencyCodeType_154

    public static java.lang.String CurrencyCodeType_154

  see messages.properties

### CurrencyCodeType_155

    public static java.lang.String CurrencyCodeType_155

  see messages.properties

### CurrencyCodeType_156

    public static java.lang.String CurrencyCodeType_156

  see messages.properties

### CurrencyCodeType_157

    public static java.lang.String CurrencyCodeType_157

  see messages.properties

### CurrencyCodeType_158

    public static java.lang.String CurrencyCodeType_158

  see messages.properties

### CurrencyCodeType_159

    public static java.lang.String CurrencyCodeType_159

  see messages.properties

### CurrencyCodeType_16

    public static java.lang.String CurrencyCodeType_16

  see messages.properties

### CurrencyCodeType_160

    public static java.lang.String CurrencyCodeType_160

  see messages.properties

### CurrencyCodeType_161

    public static java.lang.String CurrencyCodeType_161

  see messages.properties

### CurrencyCodeType_162

    public static java.lang.String CurrencyCodeType_162

  see messages.properties

### CurrencyCodeType_163

    public static java.lang.String CurrencyCodeType_163

  see messages.properties

### CurrencyCodeType_164

    public static java.lang.String CurrencyCodeType_164

  see messages.properties

### CurrencyCodeType_165

    public static java.lang.String CurrencyCodeType_165

  see messages.properties

### CurrencyCodeType_166

    public static java.lang.String CurrencyCodeType_166

  see messages.properties

### CurrencyCodeType_167

    public static java.lang.String CurrencyCodeType_167

  see messages.properties

### CurrencyCodeType_168

    public static java.lang.String CurrencyCodeType_168

  see messages.properties

### CurrencyCodeType_169

    public static java.lang.String CurrencyCodeType_169

  see messages.properties

### CurrencyCodeType_17

    public static java.lang.String CurrencyCodeType_17

  see messages.properties

### CurrencyCodeType_170

    public static java.lang.String CurrencyCodeType_170

  see messages.properties

### CurrencyCodeType_171

    public static java.lang.String CurrencyCodeType_171

  see messages.properties

### CurrencyCodeType_172

    public static java.lang.String CurrencyCodeType_172

  see messages.properties

### CurrencyCodeType_173

    public static java.lang.String CurrencyCodeType_173

  see messages.properties

### CurrencyCodeType_174

    public static java.lang.String CurrencyCodeType_174

  see messages.properties

### CurrencyCodeType_18

    public static java.lang.String CurrencyCodeType_18

  see messages.properties

### CurrencyCodeType_19

    public static java.lang.String CurrencyCodeType_19

  see messages.properties

### CharacterType_0

    public static java.lang.String CharacterType_0

  see messages.properties

### CurrencyCodeType_2

    public static java.lang.String CurrencyCodeType_2

  see messages.properties

### CurrencyCodeType_20

    public static java.lang.String CurrencyCodeType_20

  see messages.properties

### CurrencyCodeType_21

    public static java.lang.String CurrencyCodeType_21

  see messages.properties

### CurrencyCodeType_22

    public static java.lang.String CurrencyCodeType_22

  see messages.properties

### CurrencyCodeType_23

    public static java.lang.String CurrencyCodeType_23

  see messages.properties

### CurrencyCodeType_24

    public static java.lang.String CurrencyCodeType_24

  see messages.properties

### CurrencyCodeType_25

    public static java.lang.String CurrencyCodeType_25

  see messages.properties

### CurrencyCodeType_26

    public static java.lang.String CurrencyCodeType_26

  see messages.properties

### CurrencyCodeType_27

    public static java.lang.String CurrencyCodeType_27

  see messages.properties

### CurrencyCodeType_28

    public static java.lang.String CurrencyCodeType_28

  see messages.properties

### CurrencyCodeType_29

    public static java.lang.String CurrencyCodeType_29

  see messages.properties

### CurrencyCodeType_3

    public static java.lang.String CurrencyCodeType_3

  see messages.properties

### CurrencyCodeType_30

    public static java.lang.String CurrencyCodeType_30

  see messages.properties

### CurrencyCodeType_31

    public static java.lang.String CurrencyCodeType_31

  see messages.properties

### CurrencyCodeType_32

    public static java.lang.String CurrencyCodeType_32

  see messages.properties

### CurrencyCodeType_33

    public static java.lang.String CurrencyCodeType_33

  see messages.properties

### CurrencyCodeType_34

    public static java.lang.String CurrencyCodeType_34

  see messages.properties

### CurrencyCodeType_35

    public static java.lang.String CurrencyCodeType_35

  see messages.properties

### CurrencyCodeType_36

    public static java.lang.String CurrencyCodeType_36

  see messages.properties

### CurrencyCodeType_37

    public static java.lang.String CurrencyCodeType_37

  see messages.properties

### CurrencyCodeType_38

    public static java.lang.String CurrencyCodeType_38

  see messages.properties

### CurrencyCodeType_39

    public static java.lang.String CurrencyCodeType_39

  see messages.properties

### CurrencyCodeType_4

    public static java.lang.String CurrencyCodeType_4

  see messages.properties

### CurrencyCodeType_40

    public static java.lang.String CurrencyCodeType_40

  see messages.properties

### CurrencyCodeType_41

    public static java.lang.String CurrencyCodeType_41

  see messages.properties

### CurrencyCodeType_42

    public static java.lang.String CurrencyCodeType_42

  see messages.properties

### CurrencyCodeType_43

    public static java.lang.String CurrencyCodeType_43

  see messages.properties

### CurrencyCodeType_44

    public static java.lang.String CurrencyCodeType_44

  see messages.properties

### CurrencyCodeType_45

    public static java.lang.String CurrencyCodeType_45

  see messages.properties

### CurrencyCodeType_46

    public static java.lang.String CurrencyCodeType_46

  see messages.properties

### CurrencyCodeType_47

    public static java.lang.String CurrencyCodeType_47

  see messages.properties

### CurrencyCodeType_48

    public static java.lang.String CurrencyCodeType_48

  see messages.properties

### CurrencyCodeType_49

    public static java.lang.String CurrencyCodeType_49

  see messages.properties

### CurrencyCodeType_5

    public static java.lang.String CurrencyCodeType_5

  see messages.properties

### CurrencyCodeType_50

    public static java.lang.String CurrencyCodeType_50

  see messages.properties

### CurrencyCodeType_51

    public static java.lang.String CurrencyCodeType_51

  see messages.properties

### CurrencyCodeType_52

    public static java.lang.String CurrencyCodeType_52

  see messages.properties

### CurrencyCodeType_53

    public static java.lang.String CurrencyCodeType_53

  see messages.properties

### CurrencyCodeType_54

    public static java.lang.String CurrencyCodeType_54

  see messages.properties

### CurrencyCodeType_55

    public static java.lang.String CurrencyCodeType_55

  see messages.properties

### CurrencyCodeType_56

    public static java.lang.String CurrencyCodeType_56

  see messages.properties

### CurrencyCodeType_57

    public static java.lang.String CurrencyCodeType_57

  see messages.properties

### CurrencyCodeType_58

    public static java.lang.String CurrencyCodeType_58

  see messages.properties

### CurrencyCodeType_59

    public static java.lang.String CurrencyCodeType_59

  see messages.properties

### CurrencyCodeType_6

    public static java.lang.String CurrencyCodeType_6

  see messages.properties

### CurrencyCodeType_60

    public static java.lang.String CurrencyCodeType_60

  see messages.properties

### CurrencyCodeType_61

    public static java.lang.String CurrencyCodeType_61

  see messages.properties

### CurrencyCodeType_62

    public static java.lang.String CurrencyCodeType_62

  see messages.properties

### CurrencyCodeType_63

    public static java.lang.String CurrencyCodeType_63

  see messages.properties

### CurrencyCodeType_64

    public static java.lang.String CurrencyCodeType_64

  see messages.properties

### CurrencyCodeType_65

    public static java.lang.String CurrencyCodeType_65

  see messages.properties

### CurrencyCodeType_66

    public static java.lang.String CurrencyCodeType_66

  see messages.properties

### CurrencyCodeType_67

    public static java.lang.String CurrencyCodeType_67

  see messages.properties

### CurrencyCodeType_68

    public static java.lang.String CurrencyCodeType_68

  see messages.properties

### CurrencyCodeType_69

    public static java.lang.String CurrencyCodeType_69

  see messages.properties

### CurrencyCodeType_7

    public static java.lang.String CurrencyCodeType_7

  see messages.properties

### CurrencyCodeType_70

    public static java.lang.String CurrencyCodeType_70

  see messages.properties

### CurrencyCodeType_71

    public static java.lang.String CurrencyCodeType_71

  see messages.properties

### CurrencyCodeType_72

    public static java.lang.String CurrencyCodeType_72

  see messages.properties

### CurrencyCodeType_73

    public static java.lang.String CurrencyCodeType_73

  see messages.properties

### CurrencyCodeType_74

    public static java.lang.String CurrencyCodeType_74

  see messages.properties

### CurrencyCodeType_75

    public static java.lang.String CurrencyCodeType_75

  see messages.properties

### CurrencyCodeType_76

    public static java.lang.String CurrencyCodeType_76

  see messages.properties

### CurrencyCodeType_77

    public static java.lang.String CurrencyCodeType_77

  see messages.properties

### CurrencyCodeType_78

    public static java.lang.String CurrencyCodeType_78

  see messages.properties

### CurrencyCodeType_79

    public static java.lang.String CurrencyCodeType_79

  see messages.properties

### CurrencyCodeType_8

    public static java.lang.String CurrencyCodeType_8

  see messages.properties

### CurrencyCodeType_80

    public static java.lang.String CurrencyCodeType_80

  see messages.properties

### CurrencyCodeType_81

    public static java.lang.String CurrencyCodeType_81

  see messages.properties

### CurrencyCodeType_82

    public static java.lang.String CurrencyCodeType_82

  see messages.properties

### CurrencyCodeType_83

    public static java.lang.String CurrencyCodeType_83

  see messages.properties

### CurrencyCodeType_84

    public static java.lang.String CurrencyCodeType_84

  see messages.properties

### CurrencyCodeType_85

    public static java.lang.String CurrencyCodeType_85

  see messages.properties

### CurrencyCodeType_86

    public static java.lang.String CurrencyCodeType_86

  see messages.properties

### CurrencyCodeType_87

    public static java.lang.String CurrencyCodeType_87

  see messages.properties

### CurrencyCodeType_88

    public static java.lang.String CurrencyCodeType_88

  see messages.properties

### CurrencyCodeType_89

    public static java.lang.String CurrencyCodeType_89

  see messages.properties

### CurrencyCodeType_9

    public static java.lang.String CurrencyCodeType_9

  see messages.properties

### LanguageCodeType_0

    public static java.lang.String LanguageCodeType_0

  see messages.properties

### LanguageCodeType_1

    public static java.lang.String LanguageCodeType_1

  see messages.properties

### LanguageCodeType_7

    public static java.lang.String LanguageCodeType_7

  see messages.properties

### LanguageCodeType_9

    public static java.lang.String LanguageCodeType_9

  see messages.properties

### LinkType_16

    public static java.lang.String LinkType_16

  see messages.properties

### LocaleType_1

    public static java.lang.String LocaleType_1

  see messages.properties

### WebPathType_1

    public static java.lang.String WebPathType_1

  see messages.properties

### WebPathType_2

    public static java.lang.String WebPathType_2

  see messages.properties

### LanguageCodeType_11

    public static java.lang.String LanguageCodeType_11

  see messages.properties

### LanguageCodeType_13

    public static java.lang.String LanguageCodeType_13

  see messages.properties

### LanguageCodeType_15

    public static java.lang.String LanguageCodeType_15

  see messages.properties

### LanguageCodeType_17

    public static java.lang.String LanguageCodeType_17

  see messages.properties

### LanguageCodeType_19

    public static java.lang.String LanguageCodeType_19

  see messages.properties

### LanguageCodeType_21

    public static java.lang.String LanguageCodeType_21

  see messages.properties

### LanguageCodeType_23

    public static java.lang.String LanguageCodeType_23

  see messages.properties

### LanguageCodeType_25

    public static java.lang.String LanguageCodeType_25

  see messages.properties

### LanguageCodeType_27

    public static java.lang.String LanguageCodeType_27

  see messages.properties

### LanguageCodeType_29

    public static java.lang.String LanguageCodeType_29

  see messages.properties

### LanguageCodeType_31

    public static java.lang.String LanguageCodeType_31

  see messages.properties

### LanguageCodeType_33

    public static java.lang.String LanguageCodeType_33

  see messages.properties

### LanguageCodeType_35

    public static java.lang.String LanguageCodeType_35

  see messages.properties

### LanguageCodeType_37

    public static java.lang.String LanguageCodeType_37

  see messages.properties

### LanguageCodeType_39

    public static java.lang.String LanguageCodeType_39

  see messages.properties

### LanguageCodeType_41

    public static java.lang.String LanguageCodeType_41

  see messages.properties

### LanguageCodeType_43

    public static java.lang.String LanguageCodeType_43

  see messages.properties

### LanguageCodeType_45

    public static java.lang.String LanguageCodeType_45

  see messages.properties

### LanguageCodeType_47

    public static java.lang.String LanguageCodeType_47

  see messages.properties

### LanguageCodeType_49

    public static java.lang.String LanguageCodeType_49

  see messages.properties

### LanguageCodeType_51

    public static java.lang.String LanguageCodeType_51

  see messages.properties

### LanguageCodeType_53

    public static java.lang.String LanguageCodeType_53

  see messages.properties

### LanguageCodeType_55

    public static java.lang.String LanguageCodeType_55

  see messages.properties

### LanguageCodeType_57

    public static java.lang.String LanguageCodeType_57

  see messages.properties

### LanguageCodeType_59

    public static java.lang.String LanguageCodeType_59

  see messages.properties

### LanguageCodeType_61

    public static java.lang.String LanguageCodeType_61

  see messages.properties

### LanguageCodeType_63

    public static java.lang.String LanguageCodeType_63

  see messages.properties

### LanguageCodeType_65

    public static java.lang.String LanguageCodeType_65

  see messages.properties

### LanguageCodeType_67

    public static java.lang.String LanguageCodeType_67

  see messages.properties

### LanguageCodeType_69

    public static java.lang.String LanguageCodeType_69

  see messages.properties

### LanguageCodeType_71

    public static java.lang.String LanguageCodeType_71

  see messages.properties

### LanguageCodeType_73

    public static java.lang.String LanguageCodeType_73

  see messages.properties

### LanguageCodeType_75

    public static java.lang.String LanguageCodeType_75

  see messages.properties

### LanguageCodeType_77

    public static java.lang.String LanguageCodeType_77

  see messages.properties

### LanguageCodeType_79

    public static java.lang.String LanguageCodeType_79

  see messages.properties

### LanguageCodeType_81

    public static java.lang.String LanguageCodeType_81

  see messages.properties

### LanguageCodeType_83

    public static java.lang.String LanguageCodeType_83

  see messages.properties

### LanguageCodeType_85

    public static java.lang.String LanguageCodeType_85

  see messages.properties

### LanguageCodeType_87

    public static java.lang.String LanguageCodeType_87

  see messages.properties

### LanguageCodeType_89

    public static java.lang.String LanguageCodeType_89

  see messages.properties

### LanguageCodeType_91

    public static java.lang.String LanguageCodeType_91

  see messages.properties

### LanguageCodeType_93

    public static java.lang.String LanguageCodeType_93

  see messages.properties

### LanguageCodeType_95

    public static java.lang.String LanguageCodeType_95

  see messages.properties

### LanguageCodeType_97

    public static java.lang.String LanguageCodeType_97

  see messages.properties

### LanguageCodeType_99

    public static java.lang.String LanguageCodeType_99

  see messages.properties

### LanguageCodeType_101

    public static java.lang.String LanguageCodeType_101

  see messages.properties

### LanguageCodeType_103

    public static java.lang.String LanguageCodeType_103

  see messages.properties

### LanguageCodeType_105

    public static java.lang.String LanguageCodeType_105

  see messages.properties

### LanguageCodeType_107

    public static java.lang.String LanguageCodeType_107

  see messages.properties

### LanguageCodeType_109

    public static java.lang.String LanguageCodeType_109

  see messages.properties

### LanguageCodeType_111

    public static java.lang.String LanguageCodeType_111

  see messages.properties

### LanguageCodeType_113

    public static java.lang.String LanguageCodeType_113

  see messages.properties

### LanguageCodeType_115

    public static java.lang.String LanguageCodeType_115

  see messages.properties

### LanguageCodeType_117

    public static java.lang.String LanguageCodeType_117

  see messages.properties

### LanguageCodeType_118

    public static java.lang.String LanguageCodeType_118

  see messages.properties

### CurrencyCodeType_90

    public static java.lang.String CurrencyCodeType_90

  see messages.properties

### CurrencyCodeType_91

    public static java.lang.String CurrencyCodeType_91

  see messages.properties

### CurrencyCodeType_92

    public static java.lang.String CurrencyCodeType_92

  see messages.properties

### CurrencyCodeType_93

    public static java.lang.String CurrencyCodeType_93

  see messages.properties

### CurrencyCodeType_94

    public static java.lang.String CurrencyCodeType_94

  see messages.properties

### CurrencyCodeType_95

    public static java.lang.String CurrencyCodeType_95

  see messages.properties

### CurrencyCodeType_96

    public static java.lang.String CurrencyCodeType_96

  see messages.properties

### CurrencyCodeType_97

    public static java.lang.String CurrencyCodeType_97

  see messages.properties

### CurrencyCodeType_98

    public static java.lang.String CurrencyCodeType_98

  see messages.properties

### CurrencyCodeType_99

    public static java.lang.String CurrencyCodeType_99

  see messages.properties

### NumberType_max_val

    public static java.lang.String NumberType_max_val

  see messages.properties

### NumberType_min_val

    public static java.lang.String NumberType_min_val

  see messages.properties

### RelativePathType_0

    public static java.lang.String RelativePathType_0

  see messages.properties

### StringType_invalid_value

    public static java.lang.String StringType_invalid_value

  see messages.properties

### ValueType_invalid_value

    public static java.lang.String ValueType_invalid_value

  see messages.properties

### ValueType_invalid_value_without_setter

    public static java.lang.String ValueType_invalid_value_without_setter

  see messages.properties

### LengthType_invalid_integer

    public static java.lang.String LengthType_invalid_integer

  see messages.properties

### ColorType_invalid_color

    public static java.lang.String ColorType_invalid_color

  see messages.properties

### Bundle_not_found_rb

    public static java.lang.String Bundle_not_found_rb

  see messages.properties

Constructor Detail

### Messages

    public Messages()